From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 10 April 2007<P>

If I may sneak in and say a few words without being offensive.<BR>
<BR>
I don't envy Kirk the task of choosing works for the digest.  Although I've been quiet lately, it's for a positive reason.  <BR>
<BR>
Sweetie and I are getting married this summer, and I have no pain to inspire my muse. I find that without pain to fuel the pen, my words seem trite and insignificant. So I enjoy the fiance, the two kids, three dogs, three horses and countless barn cats while sipping beer in my garden or on my sailboat.<BR>
<BR>
Thank you Kirk for providing an outlet for my rage and grief.  I'm always going to read and will occasionally comment.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 April 2007<P>

I was looking for a love quote from Hemmingway or Garbo Kirk but could find nothing but "Never go on a trip with anyone you don't love" from Hemmingway and nothing (so far) from Garbo. I did find some (they are not by me by the way I goofed there ha) and posted them.<BR>
<BR>
Kev; Good to see you on the page again. Wonderful writing as always.<BR>
<BR>
JWB; Cheers to your happiness always!<BR>
<BR>
Keep up the good words you all. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 10 April 2007<P>

AnimatedVixen99, about <a href="/blend/wv.cgi?id=2007.04.10.21.45.29790">Notice Me</a>:  nice!!  welcome to the blender.  may you find peace here.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 10 April 2007<P>

seth goley, about <a href="/blend/wv.cgi?id=2007.04.10.18.58.13206">im sorry kaleigh, im so ahamed</a>:  welcome to you too... hoping you can find peace here also.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 10 April 2007<P>

kevin urenda, about <a href="/blend/wv.cgi?id=2007.04.10.11.20.14847">it was the second day in Apri</a>:  i agree with bk.  it is good to see your words around here again.  you had a few peeps worried!  hope all is well.<BR>

<HR>